Answer Script - Requirements
To run AnswerScript, servers are required to have the following setup:

  • Apache web server with mod_rewrite enabled.
  • MySQL version 4.0+
  • GD Library 2+ with freetype support.
  • PHP4 or PHP5 with the following configuration
    1. safe_mode = off
    2. short_open_tag = on
    3. open_basedir = (no value)
    4. output_buffering = on
    5. register_argc_argv = On
    6. session.gc_maxlifetime = 15000 (Recommended or higher)
    7. mysql extension
    8. magic_quotes_gpc = on
    9. register_globals = off
    10. strict standards off (~E_STRICT)


Do You Need Hosting?

View Our Recommended Web Hosts